Subject: Re: OT
From: Rosette Modiri <[email-masked]>
To: swati <[email-masked]>
Date: Thu, 5 Apr 2018 17:19:56 +0530 (IST)

Okay ! and one more thing I was not paid my incentive for the month of january. 

Kindly can you look into this ? 

Regards, 
Rosette 

From: "swati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Virat Joshi" <[email-masked]> 
Sent: Thursday, 5 April, 2018 17:15:15 
Subject: Re: OT 

Hi Rosette 

The details provided to me by Ashish in the month of Feb do not mention your OT. So now you will have to wait till Ashish Dabral joins back. Only then i will be able to verify it from him. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Rosette Modiri <[email-masked]> 
Sent: Thursday, April 5, 2018 1:31:25 PM 
To: Swati Shukla (LSM ACCOUNTS) 
Cc: Virat Joshi 
Subject: OT 
Hi Swati, 

Can you please review my OT for the month of Feb. I was not provided overtime for Feb 14th and 16th. I did 2 hours extra OT each day. 

Thanks 
Rosette